@echo off
cls
Echo The batch file overwrites changed Templates files
Echo and the readme.doc file and then applies the patch to
Echo update from CFD 3.101 to CFD 3.102
if "%1"=="" goto 1
pkunzip -d tpldoc.zip %1
patch %1 cfd3102.rtp
echo Done
goto exit
:1
echo Provide the fully qualified path where CFD 3.101 is installed
echo syntax is  CFD3102.BAT CLARION3 directory
echo example:   CFD3102.BAT C:\CLARION3
goto exit
:exit
